/* Localized versions of Info.plist keys */

CFBundleName = "Doom Legacy";
CFBundleShortVersionString = "Doom Legacy version 1.42";
CFBundleGetInfoString = "Doom Legacy version 1.42, Copyright 2004 Doom Legacy Team.";
NSHumanReadableCopyright = "Copyright 2004 Doom Legacy Team.";
